<?php
$z[0]=Array("field","送审稿,刑事责任,公积金",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据国务院法制办公室网站消息，《住房公积金管理条例(修订送审稿)》(以下简称送审稿)今天向社会公开征求意见。",75,270);
$z[1][4]['name']="description";
$z[2]=Array("field","骗提骗贷住房公积金或被处1-3倍罚款 最高可追刑责",272,377);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",379,433);
$z[3][4]['name']="writer";
$z[4]=Array("field","",435,474);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　<a href=\"/news/qiche/201511/08/28969.html\">送审稿</a>明确，以提供卖弄原料等欺骗手段提取住房<a href=\"/news/fangchan/201511/01/27835.html\">公积金</a>或者获得住房公积金贷款的，由住房公积金办理中间责令退回骗取的住房公积金或不法贷款，处骗取金额1倍以上3倍以下的罚款或不法贷款额10%以上30%以下罚款，并打消缴存职工5年住房公积金提取及贷款资格；构成犯罪的，依法追究<a href=\"/fazhi/anjianjishi/201510/25928.html\">刑事责任</a>。\r\n\n<p>　　为了加强对住房公积金的办理，维护住房公积金所有者的合法权益，支撑缴存职工解决住房题目，住房城乡建树部起草了《住房公积金办理条例(修订送审稿)》(以下简称送审稿)，报请国务院审议。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p><p>　　11月20日电 据国务院法制办公室<a href=\"http://php.xinnue.com\">网站</a>动静，《住房公积金办理条例(修订送审稿)》(以下简称送审稿)今天向社会公开征求意见。送审稿规定，以提供卖弄原料等手段骗提骗贷，将被责令退回，并处以罚款；构成犯罪的，依法追究刑事责任。</p></div>",476,1975);
$z[5][4]['name']="body";
$z[6]=Array("field","",1977,2017);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2019,2058);
$z[7][4]['name']="litpic";

?>